-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-bytecode
Binary: python3-bytecode, python-bytecode-doc
Architecture: all
Version: 0.14.0-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/MatthieuDartiailh/bytecode
Description: Python module to generate, modify and optimize Python bytecode
 The bytecode module can be used to write Python bytecode directly and
 then convert it into an executable Python code object.  It also provides a
 pure Python implementation of the Peephole Optimizer introduced in
 CPython 3.6.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bytecode
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bytecode.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, pybuild-plugin-pyproject, python3-all, python3-pytest, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinx-tabs <!nodoc>
Package-List:
 python-bytecode-doc deb doc optional arch=all profile=!nodoc
 python3-bytecode deb python optional arch=all
Checksums-Sha1:
 ce0f4cbe86cbc4a13e35efb20460edba6e000169 89607 python-bytecode_0.14.0.orig.tar.gz
 b8e14ee8bd73ba0302ead741cc38bfd9b448b664 8628 python-bytecode_0.14.0-2.debian.tar.xz
Checksums-Sha256:
 355e395b40be4554c6eb69083f43b4ed63eaa463f9136d3725507402abc90ac7 89607 python-bytecode_0.14.0.orig.tar.gz
 590db1a79c85e405a897665b5f2236d1ecae8473ce51cc2193988270d9599b25 8628 python-bytecode_0.14.0-2.debian.tar.xz
Files:
 bfbaf9ef886f1c4e584eabc9f145e77e 89607 python-bytecode_0.14.0.orig.tar.gz
 b48003758b003e4e5e6d56151e2c5bb4 8628 python-bytecode_0.14.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEc7KZy9TurdzAF+h6W//cwljmlDMFAmOgh5oACgkQW//cwljm
lDOaww//SsRQ3A245j3LxmCtqGRLsV4vKUSOztHJbNPKrhT2GnMlEOCRMiFbibAG
mMKxLTdfGMCidscRGfwB3bZVdmJLIhZ6Ktkt4HMyGw42XxcLMXUz581kIsFa2/59
JN9OenEBgUWC5sIStEC6boZfR94JAnqbEt1DxhUUIPL6C8XJ0ru06qfWQq2U6TLE
YIZk38WBUfATSdVOdh3Ulj+tUuZqlysmj28Z3Qvi6ZVAdWDCUMhr5Zp5EC3BAF7f
riChF9RRCWIm1Yh2mbtZRYsUjY0Pj0V/j36DG4GVIbQKOrLcPWyLw5ULPCykxv44
d2TUpTv4iFwR/+OOK9nx33BdQpKgt+eNIyfn+uF2aC8g8pUIwLsxilp4KJkiSV5R
7aEJ+9dT3JcpAU2X+DGvAEZtmQdaijFCdOzFTWOzEu/rvX6yS16asXSp9IQW2vZe
O0E2h1f7u1C8LmrMg8/t96R/hlorFIf7kCpng9cEAJ0vgmPr/eZpOYhhFzpUJvb2
Uxz0MhMioILdFfHUJxDhHlJaG+HKSimWxPwiNa4tpZxv17RjCXL+g7BCzX3VvSFh
nTWg7rxiANDzK2o6IJdqCBwcpUxUh9NQC44CwgGd7z+dhq5pyOEUZ7Y8Xqmcr+qX
nYJw9rTh3cSyseIcHfZ9cL2WBN5gXhOmwszEu0wdAQplvdnskj4=
=zZnh
-----END PGP SIGNATURE-----
